# Twitter API and Demographics Prediction

##Usage Suggestion
firstly, read the PDF file "social_data_analytics_thai" that only comes in Thai language, sorry for the inconvenient. Then proceed to the using of workspace.ipynb file along with all the needed data. Some of the data is in archive folder.



###Do find any problem email me at sorn.phongna@gmail.com